## s390-netdevice 0.0.7

=== Makefile ===
#
# This file is subject to the terms and conditions of the GNU General Public
# License.  See the file copyright in the debian subdirectory of this archive
# for more details.
#
# Copyright (C) 2001 by Gerhard Tonn and Stefan Gybas
#

CC := gcc
CFLAGS := -Wall -W -pipe -Os
LDFLAGS := -ldebconfclient -ldebian-installer

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
STRIP = /bin/true
else
CFLAGS += -fomit-frame-pointer
STRIPTOOL=strip
STRIP = $(STRIPTOOL) --remove-section=.note --remove-section=.comment
endif

all: netdevice

netdevice: netdevice.c
	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)
	$(STRIP) $@

clean:
	rm -f netdevice

## s390-netdevice 0.0.4

=== debian/changelog ===
s390-netdevice (0.0.4) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Change priority from standard to optional, as this package is
    needed on the boot media, and it is no use having anna fetch
    it later.
  * Move to Standards-Version 3.6.0, converting changelog to UTF-8
  * Javier Fernandez-Sanguino:
    - Added Spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated dutch translation (nl.po)
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Alastair McKinstry
    - Move from debconf to libdebconfclient.
    - Convert to new debconf macros.
  * Denis Barbier
    - Add a comment in templates files to flag main menu items.
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Added Danish translation (da.po).
  * Joey Hess
    - Change Installer-Menu-Item from 11 to 15 as part of the 10-30
      renumbering.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Ilgiz Kalmetev
    - Add Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Steinar H. Gunderson
    - Template polishing from Christian Perrier. (Closes: #220543)
    - Update Norwegian translation (nb.po).
  * Jordi Mallach
    - Update Catalan translation.
  * Pierre Machard
    - Run debconf-updatepo.
  * Verok Istvan
    - Initial Hungarian translation.
  * Giuseppe Sacco
    - Added Italian translation.
    - Applied patch for normalizing menus and some italian translation (it.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation
    - Switched to UTF-8
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Dennis Stampfer
    - Initial German translation de.po
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * Marius Gedminas
    -  Added Lithuanian translation (lt.po).
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Christian Perrier
    - Corrected typo in templates
    - unfuzzy all translations after debconf-updatepo
  * Christian Perrier
    - Corrected comma splice
    - unfuzzy all translations after debconf-updatepo
  * Peter Mann
    - Initial Slovak translation (sk.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - updated russian translation (ru.po)
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * h3li0s
    - added albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Håvard Korsvoll
    - Updated Norwegian (Nynorsk) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Bastian Blank
    - Use BACKUP.
    - Restructurize to support backup.
    - Change some templates to string.
    - Mark CTC-protocol non-translatable.

 -- Bastian Blank <waldi@debian.org>  Fri, 05 Mar 2004 12:28:56 +0100

s390-netdevice (0.0.3) unstable; urgency=low

  * Bastian Blank
    - fix Build-Depends
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.
    - Added cdebconf-dev to build-depends.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 21 Mar 2003 19:08:46 +0100

s390-netdevice (0.0.2) unstable; urgency=low

  * Richard Hirst
    - rename debconf_input() to my_debconf_input() to avoid clashes with
      #defines in cdebconf/debconfclient.h
  * Bastian Blank
    - fix Installer-Menu-Item.

 -- Bastian Blank <waldi@debian.org>  Sat, 14 Dec 2002 10:33:35 +0100

s390-netdevice (0.0.1) unstable; urgency=low

  * First release
  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) s390-netdevice
      template translation.
  * Bastian Blank
    - remake in c
    - fix depends

 -- Bastian Blank <waldi@debian.org>  Wed, 13 Nov 2002 18:04:06 +0100

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Standards-Version: 3.6.1.0

Package: s390-netdevice
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: cdebconf-udeb
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 15
Description: Configure network hardware
 Configure s390 specific network hardware.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Udebs have no postrm file, don't make one
export DH_OPTIONS=-n

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/postinst
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	cp netdevice debian/postinst

# Build architecture-independent files here.
binary-indep:

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdeb 
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## s390-netdevice 0.0.7

=== debian/changelog ===
s390-netdevice (0.0.7) unstable; urgency=low

  * Bastian Blank
    - Call register-module. Needs debian-installer-utils 0.57.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - German (de.po) by Dennis Stampfer
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Giuseppe Sacco

 -- Bastian Blank <waldi@debian.org>  Sat, 24 Jul 2004 12:20:11 +0200

s390-netdevice (0.0.6) unstable; urgency=low

  * Adam Thornton
    - Changed priority of CTC protocol question and default protocol.
      (closes: #259604)
  * Bastian Blank
    - Add iucv support. Derived patch from Adam Thornton.
    (closes: #258108, #258430)
  * Christian Perrier
    - reworded the "Is this configuration correct?" question for being less
      dependent on debconf interface. Run debconf-updatepo
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by George Papamichelakis
    - Spanish (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Bastian Blank <waldi@debian.org>  Sun, 18 Jul 2004 22:47:44 +0200

s390-netdevice (0.0.5) unstable; urgency=low

  * Bastian Blank
    - Fix dependencies and call dh_shlibdeps.
    - Fix priorities.
    - Properly support backup.
  * Updated translations:
    - Albanian (sq.po) by Elian Myftiu
    - Welsh (cy.po) by Dafydd Harries
    - Greek (el.po) by George Papamichelakis
    - Basque (eu.po) by pi
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Bastian Blank <waldi@debian.org>  Tue, 29 Jun 2004 09:26:14 +0200

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Standards-Version: 3.6.1.0

Package: s390-netdevice
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, cdebconf-udeb
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 15
Description: Configure network hardware
 Configure s390 specific network hardware.

## s390-netdevice 0.0.8

=== debian/changelog ===
s390-netdevice (0.0.8) unstable; urgency=low

  * Frans Pop
    - Changed naming scheme for templates to s390-netdevice/...
  * Christian Perrier
    - Mention the 65 columns limit for Choices in templates
    - Break the net interface choice to 4 strings instead of one
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by Gabor Burjan
    - Indonesian (id.po) by Yoppy Hidayanto
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bokmål, Norwegian (nb.po) by Terance Edward Sola
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sat, 21 May 2005 18:29:04 -0400

=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# Udebs have no postrm file, don't make one
-export DH_OPTIONS=-n
-
 build: build-stamp
 build-stamp:
 	dh_testdir
 	$(MAKE)
-	touch build-stamp
+	touch $@
 
 clean:
 	dh_testdir
@@ -35,6 +32,7 @@
 	dh_testroot
 	dh_installdebconf
 	dh_installdeb 
+	dh_shlibdeps
 	dh_gencontrol
 	dh_builddeb

## s390-netdevice 0.0.9

=== debian/changelog ===
s390-netdevice (0.0.9) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Frans Pop <fjp@debian.org>  Mon, 18 Jul 2005 19:03:46 +0200

## s390-netdevice 0.0.13

=== debian/changelog ===
s390-netdevice (0.0.13) unstable; urgency=low

  [ Joey Hess ]
  * Change menu item number from 15 to 18. cdrom-detect, load-iso,
    load-cdrom, ethdetect, and s390-netdevice are all changed due to this and
    should transition together.

  [ Frans Pop ]
  * Add build dependency on libsysfs-dev.
  * Standards-version is not relevant for udebs.

  [ Updated translations ]
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Polish (pl.po) by Bartosz Fenski
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Sun, 18 Jun 2006 16:41:59 +0200

s390-netdevice (0.0.12) unstable; urgency=low

  * Port to linux 2.6.

 -- Bastian Blank <waldi@debian.org>  Thu,  1 Jun 2006 10:02:53 +0200

s390-netdevice (0.0.11) unstable; urgency=low

  * Rebuild using new debhelper to get proper dependencies on udebs.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by hok kakada
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 27 Mar 2006 16:40:14 +0200

s390-netdevice (0.0.10) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek (el.po) by Konstantinos Margaritis
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 14:20:43 +0100

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev

Package: s390-netdevice
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 18
Description: Configure network hardware
 Configure s390 specific network hardware.

## s390-netdevice 0.0.14

=== debian/changelog ===
s390-netdevice (0.0.14) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 19:20:48 +0200

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/netdevice
 
 Package: s390-netdevice
 XC-Package-Type: udeb

## s390-netdevice 0.0.17

=== debian/changelog ===
s390-netdevice (0.0.17) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by galaxico
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 19:20:47 +0100

s390-netdevice (0.0.16) unstable; urgency=low

  [ Joey Hess ]
  * Modify priority to match overrides.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * Korean (ko.po) by Sunjae park
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 13:37:44 +0100

s390-netdevice (0.0.15) unstable; urgency=low

  [ Frans Pop ]
  * Change menu item from 18 to 17 for consistency with ethdetect.
  * Add myself to uploaders.

  [ Bastian Blank ]
  * Support layer2 mode for OSA adapters. Patch from Martin Grimm.
    (closes: #408375)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Stefano Canepa
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Mon, 29 Jan 2007 04:49:00 +0100

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/netdevice

Package: s390-netdevice
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 17
Description: Configure network hardware
 Configure s390 specific network hardware.

## s390-netdevice 0.0.18

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 #
 
 CC := gcc
-CFLAGS := -Wall -W -pipe -Os
-LDFLAGS := -ldebconfclient -ldebian-installer
+CFLAGS := -Wall -W -pipe -Os -I/usr/include/sysfs
+LDFLAGS := -ldebconfclient -ldebian-installer -lsysfs
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 CFLAGS += -g

=== debian/changelog ===
s390-netdevice (0.0.18) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:28:07 +0200

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
 Provides: ethernet-card-detection
-XB-Installer-Menu-Item: 17
+XB-Installer-Menu-Item: 1700
 Description: Configure network hardware
  Configure s390 specific network hardware.

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
 	rm -f debian/postinst
 	$(MAKE) clean

## s390-netdevice 0.0.19

=== debian/changelog ===
s390-netdevice (0.0.19) unstable; urgency=low

  * debian/control: update Vcs-Svn line for directory rename.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Fri, 15 Feb 2008 14:18:32 +0100

## s390-netdevice 0.0.21lenny1

=== debian/changelog ===
s390-netdevice (0.0.21lenny1) testing; urgency=low

  * Write layer2 attribute always. (closes: #513156)
  * Don't longer try the ctc module, always use ctcm.
  * Log some error conditions.

 -- Bastian Blank <waldi@debian.org>  Tue, 27 Jan 2009 12:03:31 +0100

s390-netdevice (0.0.21) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 06:11:13 +0200

s390-netdevice (0.0.20) unstable; urgency=low

  [ Bastian Blank ]
  * Allow different error values from ccwgroup setup.
  * Accept the ctcm driver as replacement for ctc.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 21:34:06 +0200

## s390-netdevice 0.0.22

=== debian/changelog ===
s390-netdevice (0.0.22) unstable; urgency=low

  * Write layer2 attribute always. (closes: #513156)
  * Don't longer try the ctc module, always use ctcm.
  * Log some error conditions.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Marathi (mr.po) by Sampada
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja

 -- Bastian Blank <waldi@debian.org>  Tue, 27 Jan 2009 12:03:31 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/netdevice
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice
 
 Package: s390-netdevice
 XC-Package-Type: udeb

## s390-netdevice 0.0.25

=== debian/changelog ===
s390-netdevice (0.0.25) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:04:20 -0200

s390-netdevice (0.0.24) unstable; urgency=low

  * Fix maintainer "script" installation to allow dpkg-shlibdeps to see it.

 -- Bastian Blank <waldi@debian.org>  Tue, 20 Jul 2010 01:12:02 +0200

s390-netdevice (0.0.23) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hindi (hi.po)
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Bastian Blank <waldi@debian.org>  Sat, 17 Jul 2010 13:28:05 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
+Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice
 
 Package: s390-netdevice

## s390-netdevice 0.0.26

=== debian/changelog ===
s390-netdevice (0.0.26) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

  [ Philipp Kern ]
  * Remove Frans Pop from uploaders.  Rest in peace.

 -- Philipp Kern <pkern@debian.org>  Tue, 28 Dec 2010 18:42:06 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice

## s390-netdevice 0.0.29

=== debian/changelog ===
s390-netdevice (0.0.29) unstable; urgency=low

  * No change rebuild to work around dak not being able to reject a
    malformed .changes properly.

 -- Philipp Kern <pkern@debian.org>  Mon, 28 Feb 2011 17:59:27 +0000

s390-netdevice (0.0.28) unstable; urgency=low

  * Allow preseeding by adding shorthands for the network types
    (ctc, qeth, iucv) and by removing the remaining seen overrides
    which caused questions to be shown despite the values being set.

 -- Philipp Kern <pkern@debian.org>  Thu, 17 Feb 2011 21:10:54 +0000

s390-netdevice (0.0.27) unstable; urgency=low

  * No longer set the seen flags of the Debconf questions to false,
    as this breaks preseeding.

 -- Philipp Kern <pkern@debian.org>  Thu, 20 Jan 2011 16:23:25 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-netdevice
+Vcs-Browser: http://git.debian.org/?p=d-i/s390-netdevice.git
+Vcs-Git: git://git.debian.org/d-i/s390-netdevice.git
 
 Package: s390-netdevice
 XC-Package-Type: udeb

## s390-netdevice 0.0.30

=== debian/changelog ===
s390-netdevice (0.0.30) unstable; urgency=low

  [ Philipp Kern ]
  * Add a "virtio" entry to the network device configuration
    that does nothing, as the interface will already be configured
    (but not up) in that case.
  * Fix configuration union access in confirm_qeth.
  * Add myself as uploader.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Karolina Kalic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Mon, 05 Dec 2011 13:10:41 +0000

## s390-netdevice 0.0.31

=== debian/changelog ===
s390-netdevice (0.0.31) unstable; urgency=medium

  [ Philipp Kern ]
  * Switch the CTC driver name from cu3088 to ctcm.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Ayesha Akhtar
  * bo (bo.po) by Tennom
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Joe Hansen
  * Greek (el.po) by galaxico
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Omshivaprakash H L
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by sampada
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Martin Bagge / brother
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Hai-Nam Nguyen

 -- Philipp Kern <pkern@debian.org>  Tue, 22 May 2012 14:34:28 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
 Vcs-Browser: http://git.debian.org/?p=d-i/s390-netdevice.git
 Vcs-Git: git://git.debian.org/d-i/s390-netdevice.git

## s390-netdevice 0.0.32

=== debian/changelog ===
s390-netdevice (0.0.32) unstable; urgency=low

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2012 11:35:30 +0000

## s390-netdevice 0.0.35

=== debian/changelog ===
s390-netdevice (0.0.35) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Malayalam (ml.po) by Hrishikesh K B

 -- Philipp Kern <pkern@debian.org>  Thu, 27 Dec 2012 10:25:07 +0000

s390-netdevice (0.0.34) unstable; urgency=low

  * Re-upload without files from git checkout.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Aug 2012 22:27:03 +0200

s390-netdevice (0.0.33) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type
  * Add myself to Uploaders

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 11:34:12 +0200

=== debian/control ===
Source: s390-netdevice
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
Vcs-Browser: http://git.debian.org/?p=d-i/s390-netdevice.git
Vcs-Git: git://git.debian.org/d-i/s390-netdevice.git

Package: s390-netdevice
Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, s390-sysconfig-writer
Provides: ethernet-card-detection
XB-Installer-Menu-Item: 1700
Description: Configure network hardware
 Configure s390 specific network hardware.

## s390-netdevice 0.0.36

=== debian/changelog ===
s390-netdevice (0.0.36) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Croatian (hr.po) by Tomislav Krznar
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 23:08:39 +0100

## s390-netdevice 0.0.37

=== debian/changelog ===
s390-netdevice (0.0.37) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Cyril Brulebois <kibi@debian.org>  Tue, 14 Apr 2015 04:51:06 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-Vcs-Browser: http://git.debian.org/?p=d-i/s390-netdevice.git
-Vcs-Git: git://git.debian.org/d-i/s390-netdevice.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/s390-netdevice.git
+Vcs-Git: git://anonscm.debian.org/d-i/s390-netdevice.git
 
 Package: s390-netdevice
 Package-Type: udeb

## s390-netdevice 0.0.42ubuntu1

=== debian/changelog ===
s390-netdevice (0.0.42ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Mar 2016 12:07:33 +0000

s390-netdevice (0.0.42) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Feb 2016 06:50:59 +0100

s390-netdevice (0.0.41) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Feb 2016 18:35:27 +0100

s390-netdevice (0.0.40ubuntu1) xenial; urgency=low

  * Merge from Debian unstable LP: #1536649.  Remaining changes:
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 07 Feb 2016 05:16:30 +0000

s390-netdevice (0.0.40) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Hendrik Brueckner ]
  * qeth: substitute layer and port number in qeth/confirm template
    (Closes: #813121)
  * netdevice: correct stack corruption due to numerous devices
    (Closes: #813089)

 -- Philipp Kern <pkern@debian.org>  Sun, 07 Feb 2016 01:41:26 +0100

s390-netdevice (0.0.39ubuntu1) xenial; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable LP: #1539727.  Remaining changes:
    - Default to level2 qeth mode by default. LP: #1526801

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 02 Feb 2016 16:22:21 +0000

s390-netdevice (0.0.39) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * qeth: ask for the relative OSA port number (Closes: #813033)
  * qeth: remove portname (Closes: #813030)

 -- Philipp Kern <pkern@debian.org>  Fri, 29 Jan 2016 04:00:47 +0100

s390-netdevice (0.0.38ubuntu1) xenial; urgency=high

  * Default to level2 qeth mode by default. LP: #1526801

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Dec 2015 15:49:52 +0000

s390-netdevice (0.0.38) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jul 2015 09:14:57 +0200

## s390-netdevice 0.0.42ubuntu2

=== debian/changelog ===
s390-netdevice (0.0.42ubuntu2) yakkety; urgency=medium

  * Skip s390-netdevice module, if there are no qeth/ctc devices to
    configure which is the case in modern KVM based installation, as well
    as LPAR and z/VM with PCI network cards. Closes: #825931

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jun 2016 11:16:14 +0100

## s390-netdevice 0.0.51

=== debian/changelog ===
s390-netdevice (0.0.51) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 08:11:26 +0100

s390-netdevice (0.0.50) unstable; urgency=medium

  [ Philipp Kern ]
  * Do not ask for the relative qeth port by default (debconf priority
    critical -> medium).

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:27:08 +0100

s390-netdevice (0.0.48) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Oct 2016 08:29:19 +0200

s390-netdevice (0.0.47) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:38:42 +0200

s390-netdevice (0.0.46) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jul 2016 09:18:51 +0200

s390-netdevice (0.0.45) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Jun 2016 05:46:54 +0200

s390-netdevice (0.0.44) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by ctenar

 -- Christian Perrier <bubulle@debian.org>  Wed, 04 May 2016 12:38:15 +0200

s390-netdevice (0.0.43) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Mar 2016 06:47:27 +0100

## s390-netdevice 0.0.51ubuntu1

=== debian/changelog ===
s390-netdevice (0.0.51ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Jan 2017 15:05:39 +0000

s390-netdevice (0.0.50ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 15:26:48 +0100

s390-netdevice (0.0.48ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Skip s390-netdevice module, if there are no qeth/ctc devices to
      configure which is the case in modern KVM based installation, as well
      as LPAR and z/VM with PCI network cards. Closes: #825931
    - Default to level2 qeth mode by default.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Nov 2016 14:06:03 +0000

## s390-netdevice 0.0.54

=== debian/changelog ===
s390-netdevice (0.0.54) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Mar 2017 21:08:24 +0100

s390-netdevice (0.0.53) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 Feb 2017 06:36:21 +0100

s390-netdevice (0.0.52) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Feb 2017 18:35:16 +0100

## s390-netdevice 0.0.55

=== debian/changelog ===
s390-netdevice (0.0.55) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Valentin Vidic

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Apr 2017 09:37:38 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>= 0.47), libdebian-installer-dev
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/s390-netdevice.git
-Vcs-Git: git://anonscm.debian.org/d-i/s390-netdevice.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-netdevice.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/s390-netdevice.git
 
 Package: s390-netdevice
 Package-Type: udeb
